跳至主要內容
D-Link / PRODUCT DOSSIER

D-Link DES-3200-52P/E

D-Link DES-3200-52P/E 交換機
SKU: DES-3200-52P/E

D-Link DES-3200-52P/E 交換機 — 交換機. 記憶體 (RAM): 128 MB. 詳細的技術規格、硬體相容性及價格明細。

記憶體 (RAM)
128 MB

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

01 / 了解產品

不迷失在細節中。

關鍵資訊一目了然。所有技術細節在下方。

01 / 記憶體 (RAM)

128 MB

記憶體 (RAM)

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
10G支援
否
樹協議持續時間
是
以太網供電Poe支援
是
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
Wi-Fi 標準
IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ah, IEEE 802.3u
通信LED指示燈
是
千兆以太網銅端口數量
2
SFP/SFP+ 端口數量
2
SFP-SFP端口數量
2
MTBF範圍
189396小時
安全
CE LVD, UL/cUL, CB
支援安全演算法
802.1x RADIUS
AC輸入頻率
AC輸入電壓
工作濕度範圍
10 - 90%
功耗
工作溫度範圍
-5 - 50 °C
地址表大小
深度
寬度
巨型幀支援
是
架子安裝
是
基於Web的管理
是
高度
記憶體容量
儲存溫度範圍攝氏度
阿基斯控制支援
是
接觸層
鍵類型
連接控制列表 ACL
是
出版流程控制
是
外形尺寸
靜態路由數量
512
路由過渡容量
路由/交換容量
17,6 Gbit/s
SFP模組插槽數量
風扇數量
1 fan(lar)
MAC 位址過濾
是
包裝緩存
品牌
D-Link
類別
網路交換機
產品名稱
DES-3200-52P/E
類別
網路交換機
品牌
D-Link
產品名稱
DES-3200-52P/E
產品系列
已售市場
ZA
添加到系統的日期
2017-03-23
生產日期
產品代碼
DES-3200-52P/E
可堆疊
是
控制台輸入
RJ-45
MIB 支援
RFC 1065, 1066, 1155, 1156, 2578, RFC 1157, 2571-2576 SNMP, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1398, 1643, 1650, 2358, 2665 Ether-like, RFC 1493 Bridge, RFC 1757, 2819 RMON, RFC 1907 SNMPv2, RFC 2021 RMONv2, RFC 2233, 2863 IF, RFC 2618 Radius Authentication Client, RFC 2620 Radius Accounting Client, RFC 2674, 4363 802.1p, RFC 2925 Ping & TraceRoute, RFC 4188 Bridge
組播支援
是
VLAN支援
是
管理協議
SNMP v1/v2c/v3 & RMON v1/v2, SNTP, LLDP, SMTP, ICMPv6
D-Link DES-3200-52P/E 交換機